body { font:14px/20px 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; color:#000; }
hr
{
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}
h1, h2, h3, h4, h5, h6
{
	margin:10px 0;
	color:#000;
	font-weight:bold;
}
h1
{
	font-size:24px;
	line-height:25px;
	letter-spacing:-1px;
	margin:0 0 20px;
}
h2 { font-size:18px; margin: 10px 0; }
h3 { font-size:14px; margin: 5px 0 0; }
h4 { font-size:12px; margin: 5px 0 0; }
h5 { font-size:11px; margin: 5px 0 0; }
h6 { font-size:10px; margin: 5px 0 0; }
ol { list-style:decimal }
ol li { margin-left:40px }
ul { list-style:none;}
#tinymce ul li, #content ul li{background:url(../images/ul-li.png) 0 7px no-repeat; padding-left:10px;margin-left:30px;}
p, dl, hr, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom:15px }
ol ol, ol ul, ul ul, ul ol { margin-bottom:0 }
blockquote
{
	background:#eee url(../images/blockquote.png) 10px 20px no-repeat;
	padding:20px 20px 20px 30px
}
cite
{
	display:block;
	text-align:right;
	font-style:italic;
	color:#666
}
a
{
	color:#1d3871;
	text-decoration:none
}
a:hover { text-decoration:underline }
a:focus { outline:0 }
.external-link{padding-right:15px; background:url(../images/external-link.gif) right center no-repeat;}
.pdf{padding-right:15px; background:url(../images/pdf.png) right center no-repeat;}
strong { font-weight:bold }
em { font-style:italic }
.jcepopup
{
	display:block;
	float:left;
	margin:0 10px 15px 0
}
#page{background:url(../images/page.png) repeat-x; padding: 20px 40px;}
.item-page{background:url(../images/page.png) repeat-x; padding: 20px 40px;}

#blog{background:url(../images/page.png) repeat-x; padding: 20px 40px;}
.blog{background:url(../images/page.png) repeat-x; padding: 20px 40px;}
